package com.yeejoin.amos.boot.module.ys.biz.service;

public interface CommonService {

    Object emergencySupportStatistics(String businessType, String componentType);

    Object safetyTraceabilitySynthesis(String statisticalType);

    Object analysisCityMapData(String firstMenuKey, String secondMenuKey);

    Object analysisTwoLists(String type);

    Object analysisSpecialRectification(String type);

    Object analysisSafetySupervision(String type);
}
